---
- key: generic1x1
  size:
    x: 1
    y: 1
- key: generic1x2
  size:
    x: 1
    y: 2
- key: generic1x5
  size:
    x: 1
    y: 14
- key: generic1x14
  size:
    x: 1
    y: 14
- key: generic2x1
  size:
    x: 2
    y: 1
- key: generic4x2
  size:
    x: 4
    y: 2
- key: generic4x4
  size:
    x: 4
    y: 4
- key: generic11x1
  size:
    x: 11
    y: 1
- key: generic12x1
  size:
    x: 12
    y: 1
- key: generic13x1
  size:
    x: 13
    y: 1

